.btn-primary {
  --bs-btn-color: #{$white};
  --bs-btn-bg: var(--primary-button-color);
  --bs-btn-border-color: var(--primary-button-color);
  --bs-btn-hover-color: #{$white};
  --bs-btn-hover-bg: var(--primary-button-color-hover);
  --bs-btn-hover-border-color: var(--primary-button-color-hover);
  --bs-btn-focus-shadow-rgb: 38,89,206;
  --bs-btn-active-color: #{$white};
  --bs-btn-active-bg: var(--primary-button-color-hover);
  --bs-btn-active-border-color: var(--primary-button-color-hover);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #{$white};
  --bs-btn-disabled-bg: var(--primary-button-color-hover);
  --bs-btn-disabled-border-color: var(--primary-button-color-hover);
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #157c68;
  --bs-btn-border-color: #157c68;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #13705e;
  --bs-btn-hover-border-color: #13705e;
  --bs-btn-focus-shadow-rgb: 60, 153, 110;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #13705e;
  --bs-btn-active-border-color: #13705e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #20ba9c;
  --bs-btn-disabled-border-color: #20ba9c;
}
